contact.form.*.third_party.contact_ajax:
  type: mapping
  label: 'Contact form Ajax'
  mapping:
    enabled:
      type: boolean
      label: 'Ajax form'
    render_selector:
      type: string
      label: 'Render selector'
    prefix_id:
      type: string
      label: 'Prefix id'
    confirmation_type:
      type: integer
      label: 'Confirmation type'
    load_from_uri:
      type: integer
      label: 'Node to load'
    load_from_message:
      type: text_format
      label: 'Message to load'

